<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_65) on Fri Aug 22 15:07:04 CEST 2014 -->
<title>fr.inria.alpage.frmgcm.services</title>
<meta name="date" content="2014-08-22">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../fr/inria/alpage/frmgcm/services/package-summary.html" target="classFrame">fr.inria.alpage.frmgcm.services</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CMAWebService.html" title="class in fr.inria.alpage.frmgcm.services" target="classFrame">CMAWebService</a></li>
<li><a href="CorpusService.html" title="class in fr.inria.alpage.frmgcm.services" target="classFrame">CorpusService</a></li>
<li><a href="DPathQueryMacroLibService.html" title="class in fr.inria.alpage.frmgcm.services" target="classFrame">DPathQueryMacroLibService</a></li>
<li><a href="SentenceCollectionService.html" title="class in fr.inria.alpage.frmgcm.services" target="classFrame">SentenceCollectionService</a></li>
</ul>
</div>
</body>
</html>
